@font-face {
    font-family: sourcesans;
    src: url("../font/sourcesans.ttf");
}




html { 
	height: 100%;
	margin: 0; 
	padding: 0;
	scroll-behavior: 
	smooth;
}
body{ 
	background-color: #e8e8e8;
	font-family: sourcesans,Helvetica Neue, Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font-size: 14pt;
	color:#000000;
}
table{
border-spacing: 0px;
border-collapse: collapse;
border-width: 0px;
}
td{
text-align:left;
vertical-align: top;
padding: 0;
border-color: #cccccc;
}
div {
	background-size: cover;
}

h1,h2,h3,h4,.highlight {
	color: #103074;
	font-weight: bold;
}
.highlighted {
	color: #ffffff;
	font-weight: bold;
	border-radius: 10px;
	padding: 0px 4px;
	background-color: #3060a4;
	background: -webkit-linear-gradient(#3060a4,#104084); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#3060a4,#104084); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#3060a4,#104084); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#70a4e4,#396a89); /* Standard syntax */
}


h1 {
margin-top:0;
}
hr {
    border-top: 1px solid #e8e8e8;
}
ul {
	list-style-type: square;
}
.stop {
	display: none;
}
div.center{
	margin:56pt auto 0px auto;
	width: 100%;
	min-width:600px;
	padding:0px 0px 0px 0px;
	text-align: center;
}
div.box{
	max-width: 1200px;
	margin:10px auto 21pt auto;width:100%;-webkit-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	min-width:600px;
	background-color: white;
	background: -webkit-linear-gradient(#e2e2e2,white,white,white,white,white,white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#e2e2e2,white,white,white,white,white,white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#e2e2e2,white,white,white,white,white,white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e2e2e2,white,white,white,white,white,white); /* Standard syntax */
	background-attachment: fixed;
}
div.inner_box{
	margin:0px auto;
	width:800px;
	padding: 50px 0px 50px 0px; 
	text-align: justify;
	line-height: 150%;
}
div.menu_outer{
	text-align: center;
	background-color: rgba(255,255,255,0.975);
	position:fixed;
	top:0%;
	width: 100%;
	height: 56pt;
	min-width: 600px;
	display: table;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	z-index: 1;
}
div.menu {
	display: table-cell;
	vertical-align: middle;
	text-align: center; 
	width: 50%;
}
div.menu_right {

}
div.center_small {
margin: 0 auto;
}
div.logo{
	color: #333333;
	display: table-cell;
	vertical-align: middle; 
	padding: 0px 0px 0px 10px;
	width: 25%;
}
img.logo{
	height: 30px;
	vertical-align: middle;
}

@media 
screen and (max-width: 930px), 
(max-device-width: 100mm),
(-webkit-min-device-pixel-ratio: 2)
{
	body {
			font-size: 15pt;
	}
	div.inner_box{
		margin: 0px;
		min-width:600px;
		width:100%;
		font-size: 15pt;
		box-sizing: border-box;
		padding: 50px 10px 25px 10px; 
		text-align: justify;
	}
	div.menu {
		float: left;
		text-align: center;
		margin:0px 0px 0px 0px;
		width: 100%;
		text-align: center;
	}
	.center_outer{
		width:100%;
	}
	.center_small{
		display: inline-block;
	}
	div.logo{
		float: left;
		display: inline-block;
		width: 100%;
		padding: 8px 0px 0px 0px;
	}
	img.logo{
		width: 250px;
	}
}

@media only print  {
	div.menu_outer {
		display: none;
		visibility: hidden;
		height: 0;
	}
	div.center{
	margin:0px auto 0px auto;
	}
	div.box{
	margin:10px auto 20px auto;width:100%;-webkit-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	-moz-box-shadow: 0px 0px 0px 0px rgba(50,50,50,0);
	box-shadow: 0px 0px 00px 0px rgba(50,50,50,0);
	min-width:600px;
	background: none;
	}
}
a.menu {
line-height: 27px;
padding: 0px 10px 0px 10px;
display:inline-block; 
vertical-align: middle;
text-decoration: none;
}
a{
color: #103074;
text-decoration: none;
  outline:0;
  border:none;
  -moz-outline-style: none;
}
a:hover{
color: #2c5aa0;
text-decoration: none;
}
a:active,
a:focus, {
  outline:0;
  border:none;
  -moz-outline-style: none;
}

div.mockup { 
	width: 100%;
	background-color: #ffffff;
	font-size:14pt;	 
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	
		background-color: white;
	background: -webkit-linear-gradient(#f2f2f2,,white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f2f2f2,white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f2f2f2,white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f2f2f2,white); /* Standard syntax */
	background-attachment: fixed;
	border: 1px solid #a2a2a2;
}
div.mockup th {
	background-color: #eee;
	background: linear-gradient(#f8f8f8,#e2e2e2); /* Standard syntax*/
	padding: 0px 4px;
	color: #000066;
}
div.mockup th {
	vertical-align: middle;
}
div.mockup div.circle {
	border-radius: 50%;
	width: 50px;
	height: 50px; 
	margin: 0px auto;
	text-align: center;
	vertical-align: top;
	/* width and height can be anything, as long as they're equal */
	}
div.mockup div.window_header {
	color: white;
	font-weight: bold;  
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 2px;
	background: -webkit-linear-gradient(#ddd,#999); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ddd,#999); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ddd,#999); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ddd,#999); /* Standard syntax */
	border-color: #e2e2e2;
	border-style: solid;
	border-width: 0px;
}
div.mockup input, div.mockup select{
	font-size: 13pt;
	border: 1px;
	font-weight: normal;
	font-size: 11pt;
	border-color: #888;
	color:#103074;
	background-color: #ffffff;
	border-style:solid;
	border-radius: 10px;
	padding: 0px 10px 0px 10px;
}
div.mockup option {
	font-size: 11pt;
	border: 1px;
	font-weight: normal;
	font-size: 11pt;
	
	color:#103074;
	background-color: #ffffff;
	padding: 0px 10px 0px 10px;
}
div.mockup fieldset{
	font-size: 11pt;
	border: 1px;
	font-weight: normal;
	font-size: 11pt;
	border-color: #888;
	color:#103074;
	background-color: #ffffff;
	border-style:solid;
	border-radius: 10px;
	padding: 0px 10px 0px 10px;
}
div.mockup_center {
	margin:0pt auto 0px auto;
	width: 100%;
	min-width:600px;
	padding:0px 0px 0px 0px;
	text-align: center;
}
.break {
page-break-before: always;
}

div.mockup h2 {
page-break-before: auto;
}


div.mockup  .highlight_yellow {
	/*background-color: #ffff88;*/
	    text-decoration: underline;
	color: #000000;
	    cursor: help;
}

span.highlight_yellow span.comment{
	text-align: left;
    background-color: #ffffff;
    border-width: 0;
    border-color: #4060a4;
    margin: 0 auto;
    width: 250pt;
    line-height: 115%;
    position:absolute;
    top: 17.5pt;
    left:-1pt;
    z-index: 2;
    display:none;
    padding: 0px 20px 6px 20px;
    	-webkit-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
	box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.35);
}



div.mockup span.highlight_yellow{
    position:relative;
}
div.mockup span.highlight_yellow:hover span.comment{
    display:block;
}
div.mockup span.highlight_yellow:hover span{
    /*background-color: #ff0000;*/
}









td.balken a{
color: #000000;
letter-spacing: 2px;
}

td.balken a:hover{
color: #444444;
background-image: none;
text-decoration: none;
}
td.c2{
color: #ffffff;
font-weight: bold;
background-image: url("RYBKA-worlds-strongest-chess-engine-UCI-best-chess-UCI-software-greatest-chess-engine-software-UCI-top-chess-software-engine-UCI/c2.png");
background-position: -250px 0;
background-repeat: no-repeat;
padding-bottom: 4px;
letter-spacing: -1px;
height: 17px;
}
td.c2 a{
text-indent: 3px;
line-height: 17px;
display:block; 
width: 100%; 
color: #ffffff;
background-image: url("RYBKA-worlds-strongest-chess-engine-UCI-best-chess-UCI-software-greatest-chess-engine-software-UCI-top-chess-software-engine-UCI/c2.png");
background-position: -125px 0;
background-repeat: no-repeat;
letter-spacing: -1px;
}
td.c2 a:hover{
color: #ffffff;
background-image: none;
text-decoration: none;
}
td.c3{
color: #444444;
font-weight: bold;
background-image: url("RYBKA-worlds-strongest-chess-engine-UCI-best-chess-UCI-software-greatest-chess-engine-software-UCI-top-chess-software-engine-UCI/c3.png");
background-position: -250px 0;
background-repeat: no-repeat;
padding-bottom: 5px;
letter-spacing: -1px;
height: 22px;
}
td.c3 a{
line-height: 22px;
text-indent: 2px;
display:block; 
width: 100%; 
color: #444444;
background-image: url("RYBKA-worlds-strongest-chess-engine-UCI-best-chess-UCI-software-greatest-chess-engine-software-UCI-top-chess-software-engine-UCI/c3.png");
background-position: -125px 0;
background-repeat: no-repeat;
letter-spacing: -1px;
}
td.c3 a:hover{
color: #555555;
background-image: none;
text-decoration: none;
}
td.t1a{
background-image: url(RYBKA-worlds-strongest-chess-engine-UCI-best-chess-UCI-software-greatest-chess-engine-software-UCI-top-chess-software-engine-UCI/detail1.gif);
background-repeat: no-repeat;
background-color: #fb9b46;
color: #ffffff;
font-weight: bold;
padding: 2px 2px 2px 6px;
}
td.t2a{
background-color: #f8f8f8;
color: #222222;
font-weight: bold;
padding: 2px;
filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8
}
td.t1b{
background-color: #fbfbfb;
color: #000000;
padding: 2px;
filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8
}
td.t2b{
background-color: #f4f4f4;
color: #000000;
padding: 2px;
filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8
}
td.t1a a{ color: #FFFF88
}
td.t1b a{ color: #446688
}
td.t2a a{ color: #446688
}
td.t2b a{ color: #446688
}
td.t1a a:hover{ color: #FFFFCC
}
td.t1b a:hover{ color: #7788aa
}
td.t2a a:hover{ color: #7788aa
}
td.t2b a:hover{ color: #7788aa
}
img {
border: 0px;
}
input{
border: 1px;
font-weight: bold;
font-size: 12pt;
border-color: #444444;
color: #222222;
background-color: #ffffff;
border-style:solid; 
}
select{
border: 1px;
font-weight: bold;
font-size: 12pt;
border-color: #444444;
color: #222222;
background-color: #ffffff;
border-style:solid; 
}
textarea{
border: 1px;
font-weight: bold; 
font-size: 12pt;
border-color: #444444;
color: #222222;
background-color: #ffffff;
border-style:solid; 
scrollbar-face-color: #444444;
scrollbar-shadow-color: #ffffff;
scrollbar-highlight-color: #444444;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #444444;
scrollbar-track-color: #cccccc;
scrollbar-arrow-color: #ffffff;
}

